<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/margin_10dp"
    android:background="@color/colorWhite"
    app:cardBackgroundColor="@color/colorWhite"
    app:cardElevation="2dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/image_item"
            android:layout_width="match_parent"
            android:layout_height="@dimen/image_height"
            android:contentDescription="@string/app_name"
            android:scaleType="fitCenter"
            android:src="@mipmap/iphone" />

        <ProgressBar
            android:id="@+id/progress_bar_timer"
            style="@style/CustomProgressBar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:indeterminate="false"
            android:progress="70"
            android:secondaryProgress="10" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="@dimen/margin_20dp">

            <TextView
                android:id="@+id/txt_seconds"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/seconds_remaining"
                android:textColor="@color/colorBlack"
                android:textSize="@dimen/text_mid_large"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/txt_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/margin_10dp"
                android:text="@string/seconds_remaining"
                android:textColor="@color/colorBlack"
                android:textSize="@dimen/text_x_large"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/txt_retail_price"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/margin_10dp"
                android:text="@string/seconds_remaining"
                android:textColor="@color/colorGrey"
                android:textSize="@dimen/text_tiny" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/txt_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentStart="true"
                    android:layout_marginEnd="@dimen/margin_10dp"
                    android:layout_marginRight="@dimen/margin_10dp"
                    android:layout_marginTop="@dimen/margin_10dp"
                    android:layout_toLeftOf="@+id/txt_arrow"
                    android:layout_toStartOf="@id/txt_arrow"
                    android:text="@string/seconds_remaining"
                    android:textColor="@color/colorGreen"
                    android:textSize="@dimen/text_x_large"
                    android:textStyle="bold" />

                <ImageView
                    android:id="@+id/txt_arrow"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="@dimen/margin_10dp"
                    android:background="@mipmap/ic_arrow"
                    android:contentDescription="@string/app_name"
                    android:tint="@color/colorGrey" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>
</android.support.v7.widget.CardView>